# Product Supplierinfo Update Price

This module allows updating the product’s vendor price from the purchase order line.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

- Go to Purchase > New Purchase
- Set the supplier and add a purchase order line with a product and its price
- If the price of the product on the purchase order line for that supplier is different from the price set in the product’s vendor list (on the purchase tab), or if no vendor entry exists, a refresh button will appear to the right of the unit price. Otherwise, the button will not be shown.
- If you click the refresh button, the vendor price will be updated or a new vendor entry will be created, as appropriate.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Dixmit

### Contributors

- Dixmit:
  - Luis Rodríguez <luis.rodriguez@dixmit.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.